<!-- Developed by AbdulRahman@ http://FireflyDevelopers.cf -->
<?php
session_start();
unset($_SESSION['login']);
session_destroy();
// header('Location:../index.php');
echo "<script>location='https://nmjportal.stech.co.ke/Admin/pages/login.php'</script>";
?>
